import 'package:json_annotation/json_annotation.dart';
import "promotionOrder.dart";
part 'promotionOrderList.g.dart';

@JsonSerializable()
class PromotionOrderList {
    PromotionOrderList();

    List<PromotionOrder> child;
    num count;
    String time;
    
    factory PromotionOrderList.fromJson(Map<String,dynamic> json) => _$PromotionOrderListFromJson(json);
    Map<String, dynamic> toJson() => _$PromotionOrderListToJson(this);
}
